@charset "utf-8";	.main-contents img {
		max-width:1200px;
		width:100%;
	}

	.LP_fl {
		width:100%;
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
	}

	.LP_fl img {
		width:100%;
	}

	.LP_fl-A .LP_fl_L {
		width:54.166%;
	}
	.LP_fl-A .LP_fl_R {
		width:45.833%;
	}


